# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = julia-git-ringlists-src
pkgbase = julia-git-ringlists-src
xdata = pkgtype=pkg
pkgver = 0.2.9-1
pkgdesc = RingLists.jl
url = https://github.com/scheinerman/RingLists.jl.git
builddate = 1725113507
packager = lilac (on behalf of Yichao Yu) <yyc1992@gmail.com>
size = 2313683
arch = any
license = MIT
depend = julia-git
depend = julia-git-random-src
makedepend = git
makedepend = julia-pkg-scripts
